/* General Styles */ 
body {
margin:0;
padding:0;
}

body, table, td, th, p, b, h1, h2, h3, .input, textarea, #tagline  {
font-family: verdana, arial, sans-serif;
font-size:12px;
}

#footnote {
font-size:10px;
}

img {
border:0;
}

a {
color:#7d6c62;
text-decoration:none;
}

a:visited {
color:#7d6c62;
text-decoration:none;
}

a:hover {
color:#692b32;
text-decoration:underline;
cursor:hand;
}

a:active {
color:#692b32;
text-decoration:underline;
} 

#content h1 {
color:#7d6c62;
font-size:20px;
font-weight:lighter;
text-decoration:none;
padding:0;
margin-top:7px;
}

#content h2 {
font-size:16px;
}

#content h3 {
font-size:14px;
color:#222222;
}

#content h4 {
font-size:12px;
font-weight:bolder;
}

hr { background-color:#7d6c62;}

ol {
list-style-type:decimal;
}

/* Specific Styles */

/* START HEADER STYLES */

#70balloonWEB { 
background-image:url(http://www.thekennygallery.ie/images/bgrd/70balloonWEB.gif);
background-repeat:repeat-x;
position: absolute; 
top: 0; 
right: 0; 
width: 138px; 
height: 174px; 
z-index: 1; 
} 

#header {
background-image:url(http://www.thekennygallery.ie/images/bgrd/header.gif);
background-repeat:repeat-x;
height:112px;
margin:0;
padding:0;
}

#auctionheader {
background-image:url(http://www.thekennygallery.ie/images/bgrd/auctionheader.gif);
background-repeat:repeat-x;
height:105px;
margin:0;
padding:0;
}

#logo_top {
position:absolute;
top:5px;
left:2px;
height:110px
}

#logo_top h3 {
background-image:url(http://www.thekennygallery.ie/images/bgrd/logo_kennys.gif);
background-repeat:no-repeat;
width:96px;
margin-left:30px;
margin-bottom:0px;
display:block;
overflow:hidden;
padding: 110px 0 0 0;
height: 0px !important;
height /**/:110px;
}

#logo1 {
position:absolute;
top:10px;
left:182px;
}

#logo1 h3 {
background-image:url(http://www.thekennygallery.ie/images/bgrd/logo_kennys1.gif);
background-repeat:no-repeat;
width:441px;
margin-bottom:3px;
margin-right:0;
display:block;
overflow:hidden;
padding: 90px 0 0 0;
height: 0px !important;
height /**/:90px;
}

#auction_logo {
position:absolute;
top:3px;
left:2px;
height:90px
}

#auction_logo h3 {
background-image:url(http://www.thekennygallery.ie/images/bgrd/auctionlogo1.gif);
background-repeat:no-repeat;
width:557px;
margin-left:30px;
margin-bottom:5px;
display:block;
overflow:hidden;
padding: 90px 0 0 0;
height: 0px !important;
height /**/:90px;
}


#contactusbutton {
position:absolute;
top:5px;
right:0;
}

#contactusbutton h3 {
background-image:url(http://www.thekennygallery.ie/images/bgrd/contactus.gif);
background-repeat:no-repeat;
display:block;
width:166px;
padding: 28px 0 0 0;
overflow:hidden;
height: 0px !important;
height /**/:28px;
margin-top:0;
margin-bottom:0;
margin-left:0;
margin-right:25px;
}

#maillistbutton {
position:absolute;
top:38px;
right:0;
}

#maillistbutton h3 {
background-image:url(http://www.thekennygallery.ie/images/bgrd/mailinglist.gif);
background-repeat:no-repeat;
display:block;
width:166px;
padding: 28px 0 0 0;
overflow:hidden;
height: 0px !important;
height /**/:28px;
margin-top:0;
margin-bottom:0;
margin-left:0;
margin-right:25px;
}

#shoppingCart {
position:absolute;
top:71px;
right:0;
}

#shoppingCart h3 {
background-image:url(http://www.thekennygallery.ie/images/bgrd/shoppingcart.gif);
background-repeat:no-repeat;
display:block;
width:166px;
padding: 28px 0 0 0;
overflow:hidden;
height: 0px !important;
height /**/:28px;
margin-top:0;
margin-bottom:0;
margin-left:0;
margin-right:25px;
}

#odonnellanjoyce {
position:absolute;
top:30px;
right:0;
}

#odonnellanjoyce h3 {
background-image:url(http://www.thekennygallery.ie/images/bgrd/odonnellanjoyce.gif);
background-repeat:no-repeat;
display:block;
width:189px;
padding: 70px 0 0 0;
overflow:hidden;
height: 0px !important;
height /**/:70px;
margin-top:0;
margin-bottom:0;
margin-left:0;
margin-right:5px;
}


/* END HEADER STYLES */

/* START LEFT COLUMN STYLES */

#leftcolumn {
position:absolute;
left:3px;
top:115px;
width:172px;
height:800px;
}

#auctionleftcolumn {
position:absolute;
left:3px;
top:120px;
width:172px;
height:auto;
}

logo_bottom {
position:absolute;
left:2px;
top:0px;
width:96px;
height:40px;
}

#logo_bottom h3 {
background-image:url(http://www.thekennygallery.ie/images/bgrd/logo_kennys2.gif);
background-repeat:no-repeat;
display:block;
margin-left:30px;
width:96px;
width /**/:140px;
padding: 40px 0 0 0;
overflow:hidden;
height: 0px !important;
height /**/:40px;
}

#searchleft {
position: relative;
margin-top:0px;
margin-left:5px;
color:#333;
}

#searchlefth3 {
background-image:url(http://www.thekennygallery.ie/images/bgrd/search.gif);
background-repeat:no-repeat;
display:block;
width:164px;
margin:0;
padding: 24px 0 0 0;
overflow:hidden;
height: 0px !important;
height /**/:24px;
}

#searchleftpanel {
border-left:1px solid #C2C2C2;
border-right:1px solid #C2C2C2;
border-bottom:1px solid #C2C2C2;
width:162px;
background-color:#EFEFEF;
}

#searchleftpanel form {
margin-left:7px;
margin-right:0;
margin-top:0;
margin-bottom:0;
padding:0;
}

#searchleftpanel a {
background-image:url(http://www.thekennygallery.ie/images/bgrd/advancedsearch.gif);
background-repeat:repeat-x;
height:15px;
width:162px;
text-indent:50px;
text-decoration:none;
padding-top:2px;
margin-top:5px;
margin-bottom:0;
font-size:10px;
color:#000000;
display:block;
}

#searchbytitle, #searchbyartist, #searchbyanything {
display:block;
width:116px;
padding: 18px 0 0 0;
overflow:hidden;
height: 0px !important;
height /* */:18px;
text-decoration:none;
}

#searchbytitle {
background-image:url(http://www.thekennygallery.ie/images/bgrd/search_bytitle_bgrd.gif);
background-repeat:no-repeat;
}

#searchbyartist{
background-image:url(http://www.thekennygallery.ie/images/bgrd/search_byartist_bgrd.gif);
background-repeat:no-repeat;
}

#searchbyanything {
background-image:url(http://www.thekennygallery.ie/images/bgrd/search_byanything_bgrd.gif);
background-repeat:no-repeat;
}

#title, #artist, #other {
height:16px;
margin:0;
padding:0;
}

#mailingleft {
position: relative;
margin-top:2px;
margin-left:3px;
color:#333;
}

#mailinglefth3 {
background-image:url(http://www.thekennygallery.ie/images/bgrd/left_mailingtop.gif);
background-repeat:no-repeat;
display:block;
width:166px;
margin:0;
padding: 30px 0 0 0;
overflow:hidden;
height: 0px !important;
height /**/:30px;
}

#mailingleftbottom {
position: relative;
margin-top:0px;
margin-left:0px;
}

#mailingleftbottom h3 {
background-image:url(http://www.thekennygallery.ie/images/bgrd/left_mailingbottom.gif);
background-repeat:no-repeat;
display:block;
width:166px;
margin:0;
padding: 23px 0 0 0;
overflow:hidden;
height: 0px !important;
height /**/:23px;
}

#mailingleftpanel {
border-left:2px solid #b6b5b5;
border-right:2px solid #b6b5b5;
width:162px;
background-color:#ad9c85;
}

#mailingleftpanel form {
margin-left:7px;
margin-right:0;
margin-top:0;
margin-bottom:0;
padding:0;
}

#artistleft {
margin-top:20px;
margin-left:5px;
}

#artistleft h3 {
background-repeat:no-repeat;
display:block;
width:166px;
padding: 28px 0 0 0;
overflow:hidden;
height: 0px !important;
height /**/:28px;
margin:0;
}

#artistleftcontents {
width:164px;
font-size:10px;
margin:0;
padding:0;
float:left;
}

#artistleftcontents ul {
margin-top:0;
margin-bottom:0;
margin-left:12px;
margin-right:0;
padding:0;
}

#artistleftcontents li {
padding-bottom:4px;
padding-top:0;
padding-left:0;
padding-right:0;
margin:0;
list-style-type:none;
background-image:url(http://www.thekennygallery.ie/images/bgrd/bulletlist.gif);
background-repeat:no-repeat;
}

#artistleftcontents li a {
margin-left:7px;
margin-right:6px;
margin-top:0;
margin-bottom:0;
padding:0;
font-size:10px;
}

#currentworks, #pastpresent{
margin-top:16px;
}

#currentworks h3, #pastpresent h3 {
background-repeat:no-repeat;
width:100px;
margin-left:33px;
margin-right:33px;
margin-top:0;
margin-bottom:0;
display:block;
overflow:hidden;
padding: 80px 0 0 0;
height: 0px !important;
height /**/: 80px;
}

#currentworks h3 {
background-image:url(http://www.thekennygallery.ie/images/bgrd/currentworksavailable.gif);
}

#pastpresent h3 {
background-image:url(http://www.thekennygallery.ie/images/bgrd/artworkpastpresent.gif);
}

#allartists, #artjustin, #concorde {
position: relative;
margin-top:18px;
margin-left:5px;
margin-bottom:0;
}

#concorde h3 {
background-image:url(http://www.thekennygallery.ie/images/marketing/project06.jpg);
background-repeat:no-repeat;
display:block;
width:160px;
margin:0;
padding: 75px 0 0 0;
overflow:hidden;
margin-left:3px;
height: 0px !important;
height /**/:75px;
}


#allartists h3 {
background-image:url(http://www.thekennygallery.ie/images/bgrd/allartists.gif);
background-repeat:no-repeat;
display:block;
width:164px;
margin:0;
padding: 28px 0 0 0;
overflow:hidden;
height: 0px !important;
height /**/:28px;
}

#artjustin h3 {
background-image:url(http://www.thekennygallery.ie/images/bgrd/artjustin.gif);
background-repeat:no-repeat;
display:block;
width:164px;
margin:0;
padding: 28px 0 0 0;
overflow:hidden;
height: 0px !important;
height /**/:28px;
}

#kennysbutton, #artauctionbutton, #openingnight, #mapsprintsbutton, #kennygallerybutton, #kennysartauctionsbutton, #kennyslogo {
position: relative;
margin-top:18px;
margin-left:5px;
margin-bottom:0;
}

#kennysartauctionsbutton h3 {
background-image:url(http://www.thekennygallery.ie/images/bgrd/kennysartauctionbutton.gif);
background-repeat:no-repeat;
display:block;
width:160px;
margin:0;
padding: 75px 0 0 0;
overflow:hidden;
height: 0px !important;
height /**/:75px;
}


#kennysbutton h3 {
background-image:url(http://www.thekennygallery.ie/images/bgrd/kennys_button.gif);
background-repeat:no-repeat;
display:block;
width:162px;
margin:0;
padding: 62px 0 0 0;
overflow:hidden;
height: 0px !important;
height /**/:62px;
}

#artauctionbutton h3 {
background-image:url(http://www.thekennygallery.ie/images/bgrd/art_auction_button.gif);
background-repeat:no-repeat;
display:block;
width:162px;
margin:0;
padding: 62px 0 0 0;
overflow:hidden;
height: 0px !important;
height /**/:62px;
}

#openingnight h3 {
background-image:url(http://www.thekennygallery.ie/images/bgrd/openingnightsicon.jpg);
background-repeat:no-repeat;
display:block;
width:162px;
margin:0;
padding: 62px 0 0 0;
overflow:hidden;
height: 0px !important;
height /**/:62px;
}

#mapsprintsbutton h3 {
background-image:url(http://www.thekennygallery.ie/images/bgrd/maps_and_prints_button.gif);
background-repeat:no-repeat;
display:block;
width:162px;
margin:0;
padding: 62px 0 0 0;
overflow:hidden;
height: 0px !important;
height /**/:62px;
}


#kennyslogo h3 {
background-image:url(http://www.thekennygallery.ie/images/bgrd/kennys_homepage_button.gif);
background-repeat:no-repeat;
display:block;
width:162px;
margin:0;
padding: 62px 0 0 0;
overflow:hidden;
height: 0px !important;
height /**/:62px;
}



#kennygallerybutton h3 {
background-image:url(http://www.thekennygallery.ie/images/bgrd/kennygallerybutton.gif);
background-repeat:no-repeat;
display:block;
width:162px;
margin:0;
padding: 62px 0 0 0;
overflow:hidden;
height: 0px !important;
height /**/:62px;
}

#artleft {
position: relative;
margin-top:18px;
margin-left:5px;
color:#333;
}

#artlefth3 {
background-image:url(http://www.thekennygallery.ie/images/bgrd/thekennygallery.gif);
background-repeat:no-repeat;
display:block;
width:164px;
margin:0;
padding: 24px 0 0 0;
overflow:hidden;
height: 0px !important;
height /**/:24px;
}

#artleftpanel {
border-left:1px solid #C2C2C2;
border-right:1px solid #C2C2C2;
border-bottom:1px solid #C2C2C2;
width:162px;
background-color:#EFEFEF;
}

#artleftpanel ul {
margin-top:0;
margin-bottom:0;
margin-left:12px;
margin-right:0;
padding:0;
}

#artleftpanel li {
padding-bottom:1px;
padding-top:0;
padding-left:0;
padding-right:0;
margin:0;
list-style-type:none;
background-image:url(http://www.thekennygallery.ie/images/bgrd/bulletlist.gif);
background-repeat:no-repeat;
}

#artleftpanel li a {
margin-left:7px;
margin-right:6px;
margin-top:0;
margin-bottom:0;
padding:0;
font-size:10px;
}

/* END LEFT COLUMN STYLES */

/* START CENTER STYLES */

#centercolumn {
margin-left:175px; 
margin-right:173px;
height:auto;
/*padding:0;
width:auto;*/
}

#centerplusrightcolumn {
margin-left:175px;
padding:0;
width:auto;
}

#WebOpacColumn {
margin-left:175px;
margin-right:0;
float:right;
padding:0;
width:auto;
}

#leftgradient {
/*border:1px solid red;*/
background-image:url(http://www.thekennygallery.ie/images/bgrd/left_content_bgrd.gif);
background-repeat:repeat-y;
margin:0;
padding:0;
height:100%;
width:100%;
float:left;
}

#rightgradient {
/*border:1px solid blue;*/
border-bottom:1px solid #FAFAFA;
background: transparent url(http://www.thekennygallery.ie/images/bgrd/right_content_bgrd.gif) top right repeat-y;
margin:0;
padding:0;
width:100%;
float:left;
}

#content {
/*border:1px solid green;*/
margin-left:18px !important;
margin-right:15px !important;
margin-top:0px !important;
margin-left:0;
margin-right:0;
margin-top:10px;
padding:0;
width:auto;
float:left;
}

#navigation {
float:left;
width:100%;
background-image:url(http://www.thekennygallery.ie/images/nav/nav_bgrd.gif);
background-repeat:repeat-x;
height:34px;
margin-top:8px;
margin-right:0;
}

#auction_navigation {
float:left;
width:100%;
background-image:url(http://www.thekennygallery.ie/images/nav/nav_bgrd.gif);
background-repeat:repeat-x;
height:34px;
margin-top:8px;
margin-right:0;
}

#auction_navleft {
float:left;
width:300px;
}

#auction_navright {
float:right;
width:19px;
}

/* Navigation removed from here*/

#auction_navleft ul {
margin:0;
padding:0;
height:34px;
}

#auction_navright ul {
margin:0;
padding:0;
}

#auction_navleft ul li, #auction_navright ul li {
list-style-type:none;
float:left;
}

#auction_navleftbutton, #auction_navrightbutton {
background-repeat: no-repeat;
display: block;
overflow: hidden;
padding: 34px 0 0 0;
height: 0px !important;
height /**/: 34px;
}

#auction_navleftbutton {
background-image:url(http://www.thekennygallery.ie/images/nav/leftnavbutton.gif);
width:19px;
}

#auction_navrightbutton {
background-image:url(http://www.thekennygallery.ie/images/nav/rightnavbutton.gif);
width:19px;
}


#navleft {
float:left;
width:751px;
}

#navright {
float:right;
width:19px;
}

/* Navigation removed from here*/

#navleft ul {
margin:0;
padding:0;
height:34px;
}

#navright ul {
margin:0;
padding:0;
}

#navleft ul li, #navright ul li {
list-style-type:none;
float:left;
}

#navleftbutton, #navrightbutton, #navfeature, #navcurrentexhibition, #navupcomingexhibition {
background-repeat: no-repeat;
display: block;
overflow: hidden;
padding: 34px 0 0 0;
height: 0px !important;
height /**/: 34px;
}

#navleftbutton {
background-image:url(http://www.thekennygallery.ie/images/nav/leftnavbutton.gif);
width:19px;
}

#navfeature {
float:center;
background-image:url(http://www.thekennygallery.ie/images/nav/feature.gif);
width:260px;
}

#navcurrentexhibition {
float:center;
background-image:url(http://www.thekennygallery.ie/images/nav/currentexhibition.gif);
width:260px;
}

#navupcomingexhibition {
float:center;
background-image:url(http://www.thekennygallery.ie/images/nav/upcomingexhibition.gif);
width:212px;
}

#navrightbutton {
background-image:url(http://www.thekennygallery.ie/images/nav/rightnavbutton.gif);
width:19px;
}

#marketing {
text-align:left;
width:270px;
}

#marketing h2{
text-align:center;
font-size: 14px;
color: #a07780;
margin-bottom: 4px;
}

#marketing img {
padding:0;
margin-left:0 !important;
margin-left:18px;
margin-top:6px !important;
margin-top:0;
margin-right:0;
margin-bottom:0;
}

#currentexhibition {
text-align:center;
}

#currentexhibition h2{
font-size: 14px;
color: #a07780;
margin-bottom: 4px;
}

#currentexhibition h4{
margin-top:0;
}

#featuredartists {
padding:0;
margin-left:0 !important;
margin-left:17px;
margin-right:0;
margin-bottom:0;
}

#featuredartists b{
font-size: 14px;
color: #000000;
margin-bottom:5px;
}

#topfrontpageartist {
text-align:center;
float:left;
margin-top:5px;
margin-right:13px;
}


#frontpageartist {
text-align:center;
float:left;
margin-right:6px;
}

#frontpageartist h4{
width:150px;
text-align:center;
margin-top:10px;
}

#auctionfrontpageartist {
text-align:center;
float:left;
margin-right:5px;
}

#auctionfrontpageartist h4{
width:115px;
text-align:center;
margin-top:10px;
}

#artist_thumbs {
text-align:center;
float:left;
margin-right:30px;
}

#artist_thumbs h4{
width:115px;
text-align:center;
margin-top:5px;
}

#centerplusrightcolumn p {
text-indent:0em;
}

#content ul {
margin:0;
padding:0;
margin-left:15px;
}

#content ul li {
list-style:none;
}

#signature {
font-family: "Kunstler Script", "Vladimir Script", "Script MT Bold", "Brush Script MT", "Edwardian Script ITC", "French Script MT", "Vivaldi", "Freestyle Script", "Blackadder ITC", "Palace Script MT", "Mistral", "Monotype Corsiva", verdana, arial, sans-serif;
font-size:18px;
padding:0;
margin:0;
}

#highst {
width:50%;
float:left;
}

#liosbaun {
width:50%;
float:right;
}

#categorytop, #categorybottom {
float:left;
margin-left:0 !important;
margin-left:9px;
margin-right:0 !important;
margin-right:15px;
}

#categorybottom {
margin-top:10px;
}

#categorybottom h3 {
margin-top:0;
padding-top:0;
}

.categorylist {
float:left;
}

.categorylist li  {
margin-right:40px;
}

#categorylinks {
line-height:1.5;
float:left;
}

.catimgright {
float:right;
margin-left:10px;
}

.catimgleft {
float:left;
margin-right:10px;
}

#artists {
margin-left:0 !important;
margin-left:18px;
margin-right:0 !important;
margin-right:15px;
}

#auction {
margin-left:0 !important;
margin-left:18px;
margin-right:0 !important;
margin-right:15px;
height:auto;
}

#auction h1 {
color:#7d6c62;
font-size:20px;
font-weight:lighter;
text-decoration:none;
padding:0;
margin-top:1px;
margin-bottom:1px;
}

#auction h2 {
margin-top:1px;
margin-bottom:5px;
font-size:18px;
color:#5d5d5d;
font-weight:lighter;
}

#auction h3 {
margin-top:1px;
margin-bottom:1px;
font-size:14px;
color:#000000;
}

#artistsworks {
margin-top:10px;
}

#artistsworks p {
text-align:center;
margin-left:0px;
margin-right:10px;
margin-bottom:10px;
margin-top:0;
font-size:10px;
}

#exhibitions {
text-align:center;
margin-left:0 !important;
margin-left:18px;
margin-right:0 !important;
margin-right:15px;
}

#exhibitionpiece {
text-align:center;
margin-top:10px;
}

#exhibitionpiece p {
margin-left:0px;
margin-right:10px;
margin-bottom:10px;
margin-top:0;
font-size:10px;
}

#exhibitionlist {
float:center;
}

#exhibitionlist table {
}

#exhibitionlist td {
width:50%;
}

#exhibitionlist img{
height:150px;
}

#exhibitionhistory {
}

#speech {
text-align:left;
}

#artistimage {
margin-left:0px;
margin-right:10px;
margin-bottom:10px;
margin-top:0;
}

#helpcontent {
margin-left:0 !important;
margin-left:18px;
margin-right:0 !important;
margin-right:15px;
}

#mailinglistcontent {
margin-left:0 !important;
margin-left:18px;
margin-right:0 !important;
margin-right:15px;
}

#credit {
text-align:right;
font-style:italic;
}

#presentation {
font-family: "Monotype Corsiva", "Script MT Bold", verdana, arial, sans-serif;
font-weight:bold;
font-size:20px;
}

#alphabet li{
float:left;
padding-right:7px;
}

.pricestrike
{
color: red;
text-decoration: line-through;
}

#monsoonsearch {
margin-left:0 !important;
margin-left:18px;
margin-right:0 !important;
margin-right:15px;
}

#media {
margin-left:0 !important;
margin-left:18px;
margin-right:0 !important;
margin-right:15px;
}

/* END CENTER STYLES */

/* START RIGHT HAND COLUMN STYLES */

#rightcolumn {
position: absolute;
right:1px;
top:120px;
width:170px;
}

#rightauction {
position: relative;
margin-top:0px;
margin-left:5px;
color:#333;
height:auto;
}

#rightauction h3 {
background-image:url(http://www.thekennygallery.ie/images/bgrd/kennysartauctions.gif);
background-repeat:no-repeat;
display:block;
width:164px;
margin:0;
padding: 25px 0 0 0;
overflow:hidden;
height: 0px !important;
height /**/:25px;
}

#rightauctionpanel {
border-left:1px solid #C2C2C2;
border-right:1px solid #C2C2C2;
border-bottom:1px solid #C2C2C2;
width:162px;
background-color:#ffffff;
}

#rightauctionpanel img {
margin-left:5px;
margin-top:2px;
margin-bottom:2px;
vertical-align: middle;
}

#rightauctionpanel ul {
margin-left:0;
margin-bottom:0;
margin-top:1px;
margin-right:9px;
padding:0;
}

#rightauctionpanel ul li {
list-style-type:none;
margin-left:1px;
padding-bottom:2px;
}

#rightauctionpanel a {
margin-top:2px;
margin-bottom:0px;
margin-left:0px;
margin-right:0;
padding:0;
font-size:11px;
font-weight:none;
}

#artright {
position: relative;
margin-top:57px;
margin-left:5px;
color:#333;
}

#artrighth3 {
background-image:url(http://www.thekennygallery.ie/images/bgrd/artistsheader.gif);
background-repeat:no-repeat;
display:block;
width:164px;
margin:0;
padding: 24px 0 0 0;
overflow:hidden;
height: 0px !important;
height /**/:24px;
}

#artrightpanel {
border-left:1px solid #C2C2C2;
border-right:1px solid #C2C2C2;
border-bottom:1px solid #C2C2C2;
width:162px;
background-color:#EFEFEF;
}

#artrightpanel ul {
margin-top:0;
margin-bottom:0;
margin-left:12px;
margin-right:0;
padding:0;
}

#artrightpanel li {
padding-bottom:1px;
padding-top:0;
padding-left:0;
padding-right:0;
margin:0;
list-style-type:none;
background-image:url(http://www.thekennygallery.ie/images/bgrd/bulletlist.gif);
background-repeat:no-repeat;
}

#artrightpanel li a {
margin-left:7px;
margin-right:6px;
margin-top:0;
margin-bottom:0;
padding:0;
font-size:10px;
}

#artrightpanel h4 {
margin-top:0;
margin-bottom:0;
margin-left:5px;
margin-right:0;
padding:0;
}


/* END RIGHT HAND COLUMN STYLES */



/* START FOOTER STYLES */

#footer {
float:left;
background-image:url(http://www.thekennygallery.ie/images/bgrd/footer_bgrd.gif);
background-repeat:repeat-x;
margin:0;
padding:0;
height:70px;
width:100%;
}

#footer ul, #footeraddress ul, #footernotes ul, #footernav ul, #footershop ul {
float:left;
margin:0;
padding:0;
}

#footernav {
float:left;
margin-top:10px;
margin-left:7px;
padding:0;
}

#footernav ul {
width:auto;
}

#footernav ul li, #footershop ul li  {
list-style-type:none;
float:left;
font-size:11px;
margin:0;
padding:0;
}

#footernav ul li {
display:block;
}

#footernotes {
float:right;
font-size:9px;
margin-top:10px;
margin-right:8px;
text-align:right;
}

#footernotes ul li {
list-style-type:none;
}

#footeraddress {
float:left;
font-size:9px;
}

#footeraddress ul {
float:left;
background-image:url(http://www.thekennygallery.ie/images/bgrd/footer_address_bgrd.gif);
background-repeat:no-repeat;
height:75px;
margin-top:10px;
margin-bottom:0;
margin-left:3px;
margin-right:5px;
padding:0 0 0 10px;
}

#footeraddress ul li {
margin-left:35px;
list-style-type:none;
}

#footerleftcorner {
background-image:url(http://www.thekennygallery.ie/images/bgrd/content_leftcorner_bgrd.gif);
background-repeat:no-repeat;
float:left;
margin:0;
padding:0;
width:18px;
height:7px;
display:block;
}

#footerrightcorner {
background-image:url(http://www.thekennygallery.ie/images/bgrd/content_rightcorner_bgrd.gif);
background-repeat:no-repeat;
float:right;
margin:0;
padding:0;
width:18px;
height:7px;
display:block;
}

/* END FOOTER STYLES */

/* Classes */
.hide { display:none;}

.footnote {font-size:10px}

.dottedhr {
border-top:1px dotted #000; 
margin-left:7px; 
margin-right:10px;
margin-top:0;
margin-bottom:0;
padding:0;
}

.viewall { 
font-size:11px;
font-weight:bold;
float:right;
margin-top:5px;
margin-bottom:5px;
margin-right:8px;
}

.right {
float:right;
}

.left {
float:left;
}

/* Form Styles */
.inputSearch {
width:144px;
height:14px;
border:1px solid #9f9f9f;
}

.inputMailingSearch {
width:114px;
height:14px;
border:1px solid #9f9f9f;
}

.searchprofile {
margin-top:7px;
}

.submitSearch {
margin-top:7px;
margin-left:10px;
margin-right:0;
border:1px solid #000000;
background-color:#7B7D7A;
color:#FFFFFF;
}

.submitMailingSearch {
margin-top:1px;
margin-left:2px;
margin-right:0;
border:1px solid #000000;
background-color:#7B7D7A;
color:#FFFFFF;
}

.formbutton {
border:1px solid #000000;
background-color:#7B7D7A;
color:#FFFFFF;
}

.inputMail {
width:108px;
height:14px;
margin-bottom:3px;
}

/*.submitMail {
margin:0;
}*/

.input {
border:1px solid #692B32;
width:200px;
height:15px;
}
/* Added June 2009 to handle new main menu stylings - US */


table.moduletable {
  width			   : 162px;
  table-layout	   : auto;
  background-color  : #FFF;
  padding-top     : 10px;
  margin-left     : 7px;
}

table.moduletable th {
  font-family      : Arial, Verdana, Geneva, Helvetica, sans-serif;
  font-size        : 13px;
  font-weight      : bold;
  text-align       : center;
  height           : 25px;
  line-height      : 24px;
  color            : #FFF;
  background-image : url(http://www.thekennygallery.ie/gallery/templates/kennysgallery/images/modhead.png);
  background-repeat: no-repeat;
  background-position: bottom;
/*
  background-color  : #FFF;
*/
}

table.moduletable td {
  padding-left     : 3px;
  padding-right    : 3px;
  background-color : #EFEFEF;
}

#moduletable_border {
  border-right     : 1px solid #C2C2C2; 
  border-left     : 1px solid #C2C2C2; 
  border-bottom     : 1px solid #C2C2C2; 
}

table.moduletable_border td {
  padding-left     : 3px;
  padding-right    : 3px;
  background-color : #EFEFEF;
  border-right     : 1px solid #C2C2C2; 
  border-left     : 1px solid #C2C2C2; 
  border-bottom     : 1px solid #C2C2C2; 
}


a.mainlevel  {
  font-weight	   : bold;
  font-family      : Verdana, Arial, Geneva, Helvetica, sans-serif;
  text-align       : left;
  display          : block;
  line-height      : 22px;
  height           : 20px;
  font-size        : 12px;
  width            : auto;
  color	           :#000000;
/*
  background       : url(../images/boff.jpg);
*/
}
a.mainlevel: link {
  text-align       : left;
  display          : block;
  font-size        : 12px;
  width            : auto;
  font-weight      : bold;
  color			   : #7d6c62;
}
a.mainlevel:link, a.mainlevel:visited {
  text-align       : left;
  display          : block;
  font-size        : 12px;
  font-weight      : bold;
  padding          : 0px 0px 0px 0px;
  color			   : #7d6c62;
  width            : auto;
}
a.mainlevel:hover {
  text-align       : left;
  display          : block;
  /*
  background       : url(../images/bon.jpg);
*/
  color	           :#692B32;
  font-weight	   :bold;
  font-size        : 12px;
  text-decoration  :underline;
  cursor           :hand;

}
#active_menu {
	text-align       : left;
	color            : #7d6c62;
	font-weight	: bold;
}
a#active_menu:hover {
	text-align	: left;
	color		: #692B32;
	font-weight	: bold;
	text-decoration:underline;
	cursor:hand;
}